### Faster RCNN

This colab notebook contains an step-by-step tutorial as to how we trained our Faster RCNN using Detectron2. You may feel free to use your won images and your own architectures to train a new Faster RCNN. 
